Bug 222796 - .spec cleanup
.spec cleanup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: namazu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-16 03:37 EST by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 04:19:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-01-16 03:37:08 EST
Description of problem:

/fedora-extras/6/i386/namazu-devel-2.0.16-1.fc6.i386.rpm: suspicous provides: 
libtool(/var/tmp/namazu-2.0.16-1.fc6-root-mockbuild/usr/lib/libnmz.la)



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Akira TAGOH 2007-01-17 04:19:16 EST
.la has been removed in 2.0.16-2.fc7.

Note You need to log in before you can comment on or make changes to this bug.